@charset "UTF-8";
/* ------▼ 基本設定 ▼------ */
* {
  margin: 0px;
  padding: 0px;
  font-size: 100%;
}

a img {
  border: none;
}
a:link, a:visited {
  text-decoration: underline;
}
a:hover, a:active {
  text-decoration: none;
}

.clear {
  clear: both;
}

.clearfix {
  display: inline-block;
  min-height: 1%;
  /* for IE 7*/
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/* End hide from IE-mac */
.nb {
  border: none;
}

/* ------▼ ベース ▼------ */
body {
  margin: 0px;
  padding: 0px;
  background-image: url(../img/bg.gif);
  text-align: center;
}

#main {
  width: 950px;
  margin: 0px auto;
  background-image: url(../img/main-bg.gif);
  background-repeat: repeat-y;
  padding: 0px 8px;
  text-align: left;
}
#main #header {
  width: 950px;
  background-image: url(../img/header-bg.jpg);
  background-repeat: no-repeat;
  overflow: hidden;
  *zoom: 1;
  /*li#mainMenu01 {
          width:117px;
  }
  li#mainMenu02 {
          width:116px;
  }
  li#mainMenu03 {
          width:194px;
  }
  li#mainMenu04 {
          width:136px;
  }
  li#mainMenu05 {
          width:196px;
  }
  li#mainMenu06 {
          width:167px;
  }
  */
        /*#mainMenu li, #mainMenu a {
                        display:block;
                        height:46px;
                        background-repeat: no-repeat;
                }
                * html #mainMenu li, * html #mainMenu a {
                        background-position: left bottom;
                        height:45px;
                }

                #mainMenu li {
                        float:left;
                        text-indent:-9999px;
                }
                #mainMenu a {
                        text-decoration:none;
                }

                li#mainMenu01 a {
                        width:117px;
                }

                #mainMenu01 a:link ,#mainMenu01 a:visited {
                        background-image: url(../img/menu1.gif);
                }
                #mainMenu01 a:hover ,#mainMenu01 a:active {
                        background-image: url(../img/menu1-o.gif);
                }

                li#mainMenu02 a {
                        width:116px;
                }

                #mainMenu02 a:link ,#mainMenu02 a:visited {
                        background-image: url(../img/menu2.gif);
                }
                #mainMenu02 a:hover ,#mainMenu02 a:active {
                        background-image: url(../img/menu2-o.gif);
                }

                li#mainMenu03 a {
                        width:194px;
                }

                #mainMenu03 a:link ,#mainMenu03 a:visited {
                        background-image: url(../img/menu3.gif);
                }
                #mainMenu03 a:hover ,#mainMenu03 a:active {
                        background-image: url(../img/menu3-o.gif);
                }

                li#mainMenu04 a {
                        width:136px;
                }

                #mainMenu04 a:link ,#mainMenu04 a:visited {
                        background-image: url(../img/menu4.gif);
                }
                #mainMenu04 a:hover ,#mainMenu04 a:active {
                        background-image: url(../img/menu4-o.gif);
                }

                li#mainMenu05 a {
                        width:196px;
                }

                #mainMenu05 a:link ,#mainMenu05 a:visited {
                        background-image: url(../img/menu5.gif);
                }
                #mainMenu05 a:hover ,#mainMenu05 a:active {
                        background-image: url(../img/menu5-o.gif);
                }

                li#mainMenu06 a {
                        width:167px;
                }

                #mainMenu06 a:link ,#mainMenu06 a:visited {
                        background-image: url(../img/menu6.gif);
                }
                #mainMenu06 a:hover ,#mainMenu06 a:active {
                        background-image: url(../img/menu6-o.gif);
                }

                */
}
#main #header .clearfix {
  height: 78px;
}
#main #header ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
#main #header ul li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
#main #header #logo {
  margin: 9px 0px 0px 22px;
  float: left;
  width: 273px;
}
#main #header #info {
  float: right;
  width: 529px;
}
#main #header #info .tel {
  display: block;
  width: 519px;
}
#main #header #info .mypage {
  width: 136px;
  float: left;
  margin: 0px 0px 0px 190px;
}
#main #header #info .cart {
  float: left;
  width: 180px;
  width: 187px;
}
#main #header #mainMenu {
  clear: both;
  height: 46px;
  /*    margin:6px 0px 6px 11px;
  */
  margin: 6px 0px 6px 10px;
}
#main #header #mainMenu ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
#main #header #mainMenu li {
  float: left;
  display: block;
  height: 46px;
}
#main #header #priceChange {
  margin: 15px 8px 3px;
  border: solid 2px #c00;
  padding: 8px;
  font-size: 1.05em;
  text-align: center;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#main #header #priceChange a {
  color: #039;
  display: block;
}
#main #header #priceChange a img {
  vertical-align: middle;
  margin-left: 5px;
}

/* ------▼ 中身 ▼------ */
#contents {
  clear: both;
  width: 950px;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin-bottom: 20px;
}

#contentsR {
  width: 738px;
  margin: 10px 5px 0px 0px;
  float: right;
}

* html #contentsR {
  margin: 10px 2px 0px 0px;
}

/* ------▼ 左メニュー ▼------ */
#contentsL {
  width: 188px;
  margin: 10px 0px 0px 8px;
  float: left;
}
#contentsL .off {
  border: solid 1px #900;
  margin-bottom: 15px;
}
#contentsL .off a {
  padding: 10px 5px;
  display: block;
  color: #000;
  text-decoration: none;
}
#contentsL .off a p {
  font-size: 0.9em;
  padding: 5px 3px;
}
#contentsL .off a .more {
  text-decoration: underline;
  color: #036;
  padding: 0;
  text-align: right;
}
#contentsL .off a .more img {
  vertical-align: middle;
  margin-left: 5px;
}

* html #contentsL {
  margin: 10px 0px 0px 4px;
}

/* メルマガ */
#contentsL #mailmag {
  border: solid 1px #996600;
  background-color: #feeccb;
  margin-bottom: 20px;
}
#contentsL #mailmag table {
  margin: 3px 5px;
  width: 176px;
}
#contentsL #mailmag td {
  font-size: 80%;
  line-height: 1.3em;
  padding: 3px 3px 0px 3px;
}
#contentsL #mailmag td input.txt {
  width: 120px;
}
#contentsL #mailmag .btn {
  text-align: right;
  margin: 0px 10px 5px 0px;
}
#contentsL #mailmag .btn input {
  width: 60px;
  font-size: 80%;
  padding: 3px 0px 0px 0px;
}
#contentsL #mailmag .more {
  text-align: center;
  margin: 0px 5px 10px 5px;
  border-bottom: solid 1px #663300;
  padding: 0px 0px 7px 0px;
}
#contentsL #mailmag p {
  margin: 0px 5px 8px 5px;
  font-size: 85%;
  line-height: 1.3em;
}
#contentsL #hyakka {
  margin: 20px 0;
}
#contentsL #hyakka .txt {
  margin: 10px 3px 0 5px;
  font-size: 80%;
  line-height: 1.3em;
}
#contentsL #hyakka .text-right {
  padding-top: 5px;
}
#contentsL #hyakka .text-right img {
  vertical-align: middle;
  margin: 3px;
}
#contentsL #hyakka .text-right a {
  color: #036;
}
#contentsL .ulMenu {
  margin: 15px 0px;
}
#contentsL .ulMenu ul {
  list-style: none;
  background-image: url(../img/left-ulmenu_bg.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding: 7px 7px;
}

/* ほしいも百科事典 */
/* テキストメニュー */
* html #contentsL .ulMenu ul {
  width: 188px;
}

#contentsL .ulMenu ul li {
  font-size: 85%;
  line-height: 1.3em;
  padding: 2px 0px 0px 15px;
  margin-bottom: 3px;
  background-image: url(../img/icon1.gif);
  background-repeat: no-repeat;
}

/* IE8 */
html > body #contentsL .ulMenu ul li {
  margin-bottom: 7px\9;
}

#contentsL .ulMenu ul li a:link, #contentsL .ulMenu ul li a:visited {
  text-decoration: underline;
  color: #003399;
}
#contentsL .ulMenu ul li a:hover, #contentsL .ulMenu ul li a:active {
  text-decoration: none;
}
#contentsL .bnr {
  margin: 15px 0px;
}
#contentsL #iconMenu ul {
  width: 188px;
  list-style: none;
  margin: 25px 0px;
}
#contentsL #iconMenu ul li {
  font-size: 85%;
  line-height: 1.3em;
  background-image: url(../img/left-iconmenu_bg.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
  margin-bottom: 5px;
  padding: 0px 0px 3px 0px;
}
#contentsL #iconMenu ul li p {
  padding: 7px 3px 5px 36px;
  background-repeat: no-repeat;
}
#contentsL #iconMenu ul li a {
  color: #663300;
}
#contentsL #iconMenu ul li a:link, #contentsL #iconMenu ul li a:visited {
  text-decoration: underline;
}
#contentsL #iconMenu ul li a:hover, #contentsL #iconMenu ul li a:active {
  text-decoration: none;
}
#contentsL #iconMenu ul li#a01 p {
  background-image: url(../img/left-iconmenu_1.gif);
}
#contentsL #iconMenu ul li#a02 p {
  background-image: url(../img/left-iconmenu_2.gif);
}
#contentsL #iconMenu ul li#a03 p {
  background-image: url(../img/left-iconmenu_3.gif);
}
#contentsL #iconMenu ul li#a04 p {
  background-image: url(../img/left-iconmenu_4.gif);
}
#contentsL #iconMenu ul li#a05 p {
  background-image: url(../img/left-iconmenu_5.gif);
}
#contentsL #iconMenu ul li#a06 p {
  background-image: url(../img/left-iconmenu_6.gif);
}
#contentsL #iconMenu ul li#a07 p {
  background-image: url(../img/left-iconmenu_7.gif);
}

/* バナー */
/* アイコンメニュー */
/* ------▼ コンテンツ ▼------ */
#contentsR #mainContents {
  width: 540px;
  float: left;
  font-size: 1.08em;
  line-height: 1.6;
}
#contentsR #mainContents #n-index {
  width: 520px;
  margin: 0px 10px;
}
#contentsR #mainContents #pagetitle h2 {
  margin: 0px 0px 20px 0px;
}
#contentsR #rMenu {
  width: 188px;
  float: right;
}

/* 階層下 */
/* ページタイトル */
/* ------▼ 右メニュー ▼------ */
/* IE5-6ハック */
* html #rMenu img {
  margin: 0px 0px 0px 2px;
}
* html #rMenu img.nom {
  margin: 0;
}

/* 企画もの */
#rMenu .relative {
  position: relative;
}
#rMenu .absolute {
  position: absolute;
}
#rMenu #campaign a {
  text-decoration: none;
  color: #000;
  display: block;
}
#rMenu #campaign .photo {
  text-align: center;
  border-right: solid 1px #996600;
  border-left: solid 1px #996600;
  padding: 0px 0px 3px 0px;
  background-color: #F7F3BD;
}
#rMenu #campaign .photo img {
  margin: 3px 0px;
}
#rMenu #campaign .soldOut {
  position: absolute;
  top: 40px;
  right: 10px;
  background-color: #900;
  color: #fff;
  padding: 5px;
  transform: rotate(-10deg);
  display: inline-block;
  width: auto;
  font-size: 14px;
  line-height: 1.3;
  font-weight: bold;
}
#rMenu #campaign .txt {
  text-align: center;
  border-right: solid 1px #996600;
  border-left: solid 1px #996600;
  padding: 0px 0px 5px 0px;
  background-color: #F7F3BD;
  margin-top: -4px;
}
#rMenu #campaign .in {
  background-color: #F7F3BD;
  padding: 0px 15px 10px;
  border-right: solid 1px #996600;
  border-left: solid 1px #996600;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom: 1px solid #960;
  font-size: 85%;
  line-height: 1.3em;
  text-align: left;
}
#rMenu #campaign .in#nenga, #rMenu #campaign .in.img_txt {
  border-bottom: none;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  padding-bottom: 0;
}
#rMenu #campaign .in.img_txt {
  padding: 5px 0;
  background-color: #F7F3BD;
  text-align: center;
}
#rMenu #campaign .in .p {
  margin: 0px 8px 10px 8px;
  width: 140px;
}
#rMenu #campaign .in .pl {
  margin: 0px 0px 5px 0px;
  width: 156px;
}
#rMenu #campaign .in .border {
  padding-top: 10px;
  margin-top: 5px;
  border-top: 1px solid #C60;
}
#rMenu #campaign .in .more {
  padding-top: 5px;
  text-align: right;
}
#rMenu #campaign .in a {
  color: #039;
}
#rMenu #campaign.hanpukai {
  /*190422*/
  border: solid 1px #996600;
}
#rMenu #campaign.hanpukai div,
#rMenu #campaign.hanpukai .in {
  border: none;
}
#rMenu #campaign.hanpukai .in {
  padding-top: 13px;
}
#rMenu #campaign.hanpu {
  /*    margin-top:20px;
  */
}
#rMenu #campaign.hanpu .in {
  border: solid 1px #996600;
  padding: 0px 0 10px;
}
#rMenu #campaign.hanpu .in .head {
  padding: 12px 0 5px;
  text-align: center;
}
#rMenu #campaign.hanpu .in .pic {
  text-align: center;
  padding: 5px;
}
#rMenu #campaign.hanpu .in p {
  padding: 5px 10px 0 10px;
}
#rMenu #campaign.hanpu .more {
  margin: 0 0 0 63px;
}
#rMenu .bnr1 {
  margin: 20px 0px 5px 0px;
}
#rMenu .bnr1_top {
  margin: 0px 0px 5px 0px;
}
#rMenu .bnr2 {
  margin: 0px 0px 30px 0px;
}
#rMenu .bnr3 {
  margin: 15px 0px 20px 0px;
}
#rMenu .bnr4 {
  margin: 8px 0px 10px 0px;
}
#rMenu .bnr5 {
  margin: 10px 0px 20px 0px;
}
#rMenu .bnr6 {
  margin: 15px 0px 13px 0px;
}
#rMenu #ranking .inner {
  border-left: solid 1px #993300;
  border-right: solid 1px #993300;
  padding: 0px 10px 3px;
  margin-top: -5px;
}
#rMenu #ranking .inner dl {
  clear: both;
  margin: 5px 0px 0px 0px;
  background-image: url(../img/ranking-border.gif);
  background-repeat: no-repeat;
  background-position: center top;
  padding: 10px 0px 0px 0px;
}
#rMenu #ranking .inner dl.ls {
  background: none;
  margin: 0px;
}
#rMenu #ranking .inner dt {
  float: left;
  margin: 0px 5px 0px 0px;
  width: 80px;
}
#rMenu #ranking .inner dd {
  padding: 0px 0px 0px 85px;
}
#rMenu #ranking .inner dd img {
  display: block;
}
#rMenu #ranking .inner dd p {
  margin: 5px 0px 0px 0px;
}
#rMenu #ranking .inner dd a {
  font-size: 80%;
  line-height: 1.4em;
  color: #003399;
}
#rMenu #company .inner {
  padding: 0px 0px 11px 0px;
  background-image: url(../img/right-info_bg.jpg);
  background-position: left bottom;
}
#rMenu #company .inner p {
  padding: 10px 10px 5px 10px;
  font-size: 85%;
  line-height: 1.3em;
}
#rMenu #company .inner .photo {
  margin: 0px 10px 0px 15px;
}
#rMenu #mobile {
  margin: 20px 0;
}

/* バナー */
/* ランキング */
/* 会社情報 */
/* モバイルリンク */
/* ------▼ フッタ ▼------ */
#main #footer {
  width: 950px;
  clear: both;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* サイトマップ */
#footer #sitemap {
  width: 97px;
  margin: 13px 0px 0px 15px;
  float: left;
}

* html #footer #sitemap {
  margin: 13px 0px 0px 8px;
}

/* ページトップ */
#footer #pagetop {
  width: 140px;
  margin: 0px 10px 0px 0px;
  float: right;
}

* html #footer #pagetop {
  margin: 0px 5px 0px 0px;
}

/* リンク */
#footer #link {
  border-top: solid 1px #663300;
  padding: 15px 0px;
  text-align: center;
  background-color: #faf8de;
  font-size: 85%;
  line-height: 1.4em;
}
#footer #link a {
  margin: 0px 17px;
  color: #663300;
}
#footer #copy {
  background-image: url(../img/footer-bg.jpg);
  background-repeat: repeat-x;
  padding: 18px 20px 10px 20px;
  font-size: 85%;
  line-height: 1.3em;
  clear: both;
  height: 1.3em;
}
#footer #copy #group {
  width: 300px;
  float: left;
}
#footer #copy #group a {
  color: #333;
}
#footer #copy #c {
  text-align: right;
  width: 600px;
  float: right;
}

/* コピーライト */
/* ------▼ 各種設定 ▼------ */
/* 見出し */
h2 {
  font-size: 130%;
}

h3 {
  font-size: 120%;
}
h3.title_d-top {
  margin: 0px;
  color: #663300;
  padding: 8px 5px;
  background: #E4C193;
  border-bottom: solid 2px #663300;
}
h3.title_d {
  margin: 30px 0px 0px 0px;
  color: #663300;
  padding: 8px 5px;
  background: #E4C193;
  border-bottom: solid 2px #663300;
}

/*----- ▽フォントサイズ設定 -----*/
.font80 {
  font-size: 80%;
}

.font85 {
  font-size: 85%;
}

.font90 {
  font-size: 90%;
}

.font95 {
  font-size: 95%;
}

.font110 {
  font-size: 110%;
}

.font120 {
  font-size: 120%;
}

/* 位置指定 */
.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

/* 画像位置設定 */
.img_right {
  float: right;
}

.img_right10 {
  float: right;
  margin: 0 0 10px 10px;
}

.img_right15 {
  float: right;
  margin: 0 0 15px 15px;
}

.img_left {
  float: left;
}

.img_left10 {
  float: left;
  margin: 0 10px 10px 0;
}

.img_left15 {
  float: left;
  margin: 0 15px 15px 0;
}

.img_icon {
  vertical-align: middle;
  margin-right: 3px;
}

.img_middle {
  vertical-align: middle;
}

/*----- ▼マージン設定 -----*/
.margin5 {
  margin-bottom: 5px;
}

.margin10 {
  margin-bottom: 10px;
}

.margin15 {
  margin-bottom: 15px;
}

.margin20 {
  margin-bottom: 20px;
}

.margin25 {
  margin-bottom: 25px;
}

.margin30 {
  margin-bottom: 30px;
}

.margin35 {
  margin-bottom: 35px;
}

.margin40 {
  margin-bottom: 40px;
}

.margin45 {
  margin-bottom: 45px;
}

.margin-t5 {
  margin-top: 5px;
}

.margin-t10 {
  margin-top: 10px;
}

.margin-t15 {
  margin-top: 15px;
}

.margin-t20 {
  margin-top: 20px;
}

.margin-t25 {
  margin-top: 25px;
}

.margin-t30 {
  margin-top: 30px;
}

.margin-t35 {
  margin-top: 35px;
}

.margin-t40 {
  margin-top: 40px;
}

.margin-t45 {
  margin-top: 45px;
}

.margin-l5 {
  margin-left: 5px;
}

.margin-l10 {
  margin-left: 10px;
}

.margin-l15 {
  margin-left: 15px;
}

.margin-l20 {
  margin-left: 20px;
}

.margin-l25 {
  margin-left: 25px;
}

.margin-l30 {
  margin-left: 30px;
}

.margin-l35 {
  margin-left: 35px;
}

.margin-l40 {
  margin-left: 40px;
}

.margin-l45 {
  margin-left: 45px;
}

.margin-r5 {
  margin-right: 5px;
}

.margin-r10 {
  margin-right: 10px;
}

.margin-r15 {
  margin-right: 15px;
}

.margin-r20 {
  margin-right: 20px;
}

.margin-r25 {
  margin-right: 25px;
}

.margin-r30 {
  margin-right: 30px;
}

.margin-r35 {
  margin-right: 35px;
}

.margin-r40 {
  margin-right: 40px;
}

.margin-r45 {
  margin-right: 45px;
}

/*----- ▼余白設定 -----*/
.padding5 {
  padding-bottom: 5px;
}

.padding10 {
  padding-bottom: 10px;
}

.padding15 {
  padding-bottom: 15px;
}

.padding20 {
  padding-bottom: 20px;
}

.padding25 {
  padding-bottom: 25px;
}

.padding30 {
  padding-bottom: 30px;
}

.padding35 {
  padding-bottom: 35px;
}

.padding40 {
  padding-bottom: 40px;
}

.padding45 {
  padding-bottom: 45px;
}

.padding-t5 {
  padding-top: 5px;
}

.padding-t10 {
  padding-top: 10px;
}

.padding-t15 {
  padding-top: 15px;
}

.padding-t20 {
  padding-top: 20px;
}

.padding-t25 {
  padding-top: 25px;
}

.padding-t30 {
  padding-top: 30px;
}

.padding-t35 {
  padding-top: 35px;
}

.padding-t40 {
  padding-top: 40px;
}

.padding-t45 {
  padding-top: 45px;
}

.padding-l5 {
  padding-left: 5px;
}

.padding-l10 {
  padding-left: 10px;
}

.padding-l15 {
  padding-left: 15px;
}

.padding-l20 {
  padding-left: 20px;
}

.padding-l25 {
  padding-left: 25px;
}

.padding-l30 {
  padding-left: 30px;
}

.padding-l35 {
  padding-left: 35px;
}

.padding-l40 {
  padding-left: 40px;
}

.padding-l45 {
  padding-left: 45px;
}

.padding-r5 {
  padding-right: 5px;
}

.padding-r10 {
  padding-right: 10px;
}

.padding-r15 {
  padding-right: 15px;
}

.padding-r20 {
  padding-right: 20px;
}

.padding-r25 {
  padding-right: 25px;
}

.padding-r30 {
  padding-right: 30px;
}

.padding-r35 {
  padding-right: 35px;
}

.padding-r40 {
  padding-right: 40px;
}

.padding-r45 {
  padding-right: 45px;
}

/* 幅設定 */
.w100 {
  width: 100px;
}

.w150 {
  width: 150px;
}

.w200 {
  width: 200px;
}

.w250 {
  width: 250px;
}

.w300 {
  width: 300px;
}

/* フォントカラー設定 */
.red {
  color: #FF0000;
}

.red2 {
  color: #CC0000;
}

.green {
  color: #00FF00;
}

.green2 {
  color: #336633;
}

.blue {
  color: #0000FF;
}

.blue2 {
  color: #000099;
}

.blue3 {
  color: #2E5DA8;
}

.yellow {
  color: #FFFF00;
}

.yellow2 {
  color: #FF8F1D;
}

.white {
  color: #FFFFFF;
}

.gray {
  color: #666666;
}

.brown {
  color: #91591C;
}

.pink {
  color: #F76155;
}

.violet {
  color: #990099;
}

.orange {
  color: #FF6600;
}

/*----- ▼curvycorner設定 -----*/
.curve2,
.curve3,
.curve4,
.curve5,
.curve6,
.curve8,
.curve10 {
  position: relative;
  z-index: 1;
}

.curve2 {
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
}

.curve3 {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

.curve4 {
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

.curve5 {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}

.curve6 {
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
}

.curve8 {
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
}

.curve10 {
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}

/* # clearfix
---------------------------------------------------------------------------- */
div#header, div#mainMenu, div#contents, div#footer {
  zoom: 1;
}
div#header:after, div#mainMenu:after, div#contents:after, div#footer:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
